OpenGL-2.8.0.0: A binding for the OpenGL graphics system

Safe Haskell | None

Graphics.Rendering.OpenGL.GL.PixellikeObject

Description

# Documentation

data PixellikeObjectGetPName Source

Constructors

RedSize |
BlueSize |
GreenSize |
AlphaSize |
DepthSize |
StencilSize |

class PixellikeObjectTarget t where Source

Methods

pixellikeObjTarParam :: t -> PixellikeObjectGetPName -> GettableStateVar GLint Source

Instances

PixellikeObjectTarget RenderbufferTarget |